---
- name: Testar 
  hosts: localhost
  become: yes

  tasks:

  - name: Install yum-utils
    yum:
      name: yum-utils
      state: installed

  - name: Add Packer repository
    yum_repository:
      name: hashicorp
      description: Packer YUM repo
      gpgkey: https://rpm.releases.hashicorp.com/gpg
      baseurl: https://rpm.releases.hashicorp.com/RHEL/$releasever/$basearch/stable

  - name: Install Packer
    yum:
      name: packer
      state: installed
      update_cache: yes